org.jboss.netty.handler.codec.spdy

## Class SpdyHeaders.HttpNames

- java.lang.Object
- - org.jboss.netty.handler.codec.spdy.SpdyHeaders.HttpNames

Enclosing class:
  SpdyHeaders

    public static final class SpdyHeaders.HttpNames
    extends Object

SPDY HTTP header names

### Field Summary

Fields
`static String` `HOST` `":host"`
`static String` `METHOD` `":method"`
`static String` `PATH` `":path"`
`static String` `SCHEME` `":scheme"`
`static String` `STATUS` `":status"`
`static String` `VERSION` `":version"`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### HOST

    public static final String HOST

`":host"`

See Also:
  Constant Field Values

#### METHOD

    public static final String METHOD

`":method"`

See Also:
  Constant Field Values

#### PATH

    public static final String PATH

`":path"`

See Also:
  Constant Field Values

#### SCHEME

    public static final String SCHEME

`":scheme"`

See Also:
  Constant Field Values

#### STATUS

    public static final String STATUS

`":status"`

See Also:
  Constant Field Values

#### VERSION

    public static final String VERSION

`":version"`

See Also:
  Constant Field Values